scorer-config = {

    score5-config = {
        scorer-name = "com.tzld.piaoquan.recommend.server.service.score4recall.strategy.RegionRecallScorerV5HighValue"
        scorer-priority = 98
        model-path = "alg_recall_file/06_high_value_same_period.txt"
    }

}